diff --git a/pyanaconda/kickstart.py b/pyanaconda/kickstart.py
index 0d5da28..a93c552 100644
--- a/pyanaconda/kickstart.py
+++ b/pyanaconda/kickstart.py
@@ -19,17 +19,18 @@
 #
 
 from pyanaconda.errors import ScriptError, errorHandler
-from storage.deviceaction import *
-from storage.devices import LUKSDevice
-from storage.devicelibs.lvm import getPossiblePhysicalExtents
-from storage.devicelibs.mpath import MultipathConfigWriter, MultipathTopology
-from storage.devicelibs import swap
-from storage.formats import getFormat
-from storage.partitioning import doPartitioning
-from storage.partitioning import growLVM
-import storage.iscsi
-import storage.fcoe
-import storage.zfcp
+from blivet.deviceaction import *
+from blivet.devices import LUKSDevice
+from blivet.devicelibs.lvm import getPossiblePhysicalExtents
+from blivet.devicelibs.mpath import MultipathConfigWriter, MultipathTopology
+from blivet.devicelibs import swap
+from blivet.formats import getFormat
+from blivet.partitioning import doPartitioning
+from blivet.partitioning import growLVM
+import blivet.iscsi
+import blivet.fcoe
+import blivet.zfcp
+import blivet.arch
 
 import glob
 import iutil
@@ -43,7 +44,6 @@ import shlex
 import sys
 import urlgrabber
 import pykickstart.commands as commands
-from pyanaconda.storage import arch
 from pyanaconda import keyboard
 from pyanaconda import ntp
 from pyanaconda import timezone
@@ -244,7 +244,7 @@ class Authconfig(commands.authconfig.FC3_Authconfig):
 
 class AutoPart(commands.autopart.F18_AutoPart):
     def execute(self, storage, ksdata, instClass):
-        from pyanaconda.storage.partitioning import doAutoPartition
+        from blivet.partitioning import doAutoPartition
 
         if not self.autopart:
             return
@@ -451,7 +451,7 @@ class Fcoe(commands.fcoe.F13_Fcoe):
         if fc.nic not in isys.getDeviceProperties():
             raise KickstartValueError, formatErrorMsg(self.lineno, msg="Specified nonexistent nic %s in fcoe command" % fc.nic)
 
-        storage.fcoe.fcoe().addSan(nic=fc.nic, dcb=fc.dcb, auto_vlan=True)
+        blivet.fcoe.fcoe().addSan(nic=fc.nic, dcb=fc.dcb, auto_vlan=True)
 
         return fc
 
@@ -546,7 +546,7 @@ class Iscsi(commands.iscsi.F17_Iscsi):
             if tg.iface not in active_ifaces:
                 raise KickstartValueError, formatErrorMsg(self.lineno, msg="network interface %s required by iscsi %s target is not up" % (tg.iface, tg.target))
 
-        mode = storage.iscsi.iscsi().mode
+        mode = blivet.iscsi.iscsi().mode
         if mode == "none":
             if tg.iface:
                 storage.iscsi.iscsi().create_interfaces(active_ifaces)
@@ -555,7 +555,7 @@ class Iscsi(commands.iscsi.F17_Iscsi):
             raise KickstartValueError, formatErrorMsg(self.lineno, msg="iscsi --iface must be specified (binding used) either for all targets or for none")
 
         try:
-            storage.iscsi.iscsi().addTarget(tg.ipaddr, tg.port, tg.user,
+            blivet.iscsi.iscsi().addTarget(tg.ipaddr, tg.port, tg.user,
                                             tg.password, tg.user_in,
                                             tg.password_in,
                                             target=tg.target,
@@ -573,7 +573,7 @@ class IscsiName(commands.iscsiname.FC6_IscsiName):
     def parse(self, args):
         retval = commands.iscsiname.FC6_IscsiName.parse(self, args)
 
-        storage.iscsi.iscsi().initiator = self.iscsiname
+        blivet.iscsi.iscsi().initiator = self.iscsiname
         return retval
 
 class Lang(commands.lang.FC3_Lang):
@@ -849,7 +849,7 @@ class PartitionData(commands.partition.F18_PartData):
             if self.onPart:
                 ksdata.onPart[kwargs["name"]] = self.onPart
         elif self.mountpoint == "/boot/efi":
-            if arch.isMactel():
+            if blivet.arch.isMactel():
                 type = "hfs+"
             else:
                 type = "EFI System Partition"
@@ -1288,7 +1288,7 @@ class ZFCP(commands.zfcp.F14_ZFCP):
     def parse(self, args):
         fcp = commands.zfcp.F14_ZFCP.parse(self, args)
         try:
-            storage.zfcp.ZFCP().addFCP(fcp.devnum, fcp.wwpn, fcp.fcplun)
+            blivet.zfcp.ZFCP().addFCP(fcp.devnum, fcp.wwpn, fcp.fcplun)
         except ValueError as e:
             log.warning(str(e))
 
@@ -1471,9 +1471,9 @@ def parseKickstart(f):
     # We need this so all the /dev/disk/* stuff is set up before parsing.
     udev_trigger(subsystem="block", action="change")
     # So that drives onlined by these can be used in the ks file
-    storage.iscsi.iscsi().startup()
-    storage.fcoe.fcoe().startup()
-    storage.zfcp.ZFCP().startup()
+    blivet.iscsi.iscsi().startup()
+    blivet.fcoe.fcoe().startup()
+    blivet.zfcp.ZFCP().startup()
     # Note we do NOT call dasd.startup() here, that does not online drives, but
     # only checks if they need formatting, which requires zerombr to be known
     detect_multipaths()
diff --git a/pyanaconda/network.py b/pyanaconda/network.py
index 1f2bf19..1c67625 100644
--- a/pyanaconda/network.py
+++ b/pyanaconda/network.py
@@ -39,8 +39,8 @@ import re
 from flags import flags
 from simpleconfig import IfcfgFile
 import urlgrabber.grabber
-from pyanaconda.storage.devices import FcoeDiskDevice, iScsiDiskDevice
-from pyanaconda.storage import arch
+from blivet.devices import FcoeDiskDevice, iScsiDiskDevice
+import blivet.arch
 
 import gettext
 _ = lambda x: gettext.ldgettext("anaconda", x)
@@ -272,7 +272,7 @@ class NetworkDevice(IfcfgFile):
     def __str__(self):
         s = ""
         keys = self.info.keys()
-        if arch.isS390() and ("HWADDR" in keys):
+        if blivet.arch.isS390() and ("HWADDR" in keys):
             keys.remove("HWADDR")
         # make sure we include autoneg in the ethtool line
         if 'ETHTOOL_OPTS' in keys:
@@ -597,7 +597,7 @@ def dracutBootArguments(ifcfg, storage_ipaddr, hostname=None):
 
     nettype = ifcfg.get("NETTYPE")
     subchannels = ifcfg.get("SUBCHANNELS")
-    if arch.isS390() and nettype and subchannels:
+    if blivet.arch.isS390() and nettype and subchannels:
         znet = "rd.znet=%s,%s" % (nettype, subchannels)
         options = ifcfg.get("OPTIONS").strip("'\"")
         if options:
diff --git a/pyanaconda/packaging/__init__.py b/pyanaconda/packaging/__init__.py
index 5624745..1cc9e7f 100644
--- a/pyanaconda/packaging/__init__.py
+++ b/pyanaconda/packaging/__init__.py
@@ -52,10 +52,10 @@ import logging
 log = logging.getLogger("packaging")
 
 from pyanaconda.errors import *
-from pyanaconda.storage.errors import StorageError
-from pyanaconda.storage import util
-from pyanaconda.storage import arch
-from pyanaconda.storage.platform import platform
+from blivet.errors import StorageError
+import blivet.util
+import blivet.arch
+from blivet.platform import platform
 #from pyanaconda.progress import progress
 
 from pyanaconda.product import productName, productVersion
@@ -129,7 +129,7 @@ def get_mount_device(mountpoint):
             break
 
     if mount_device and re.match(r'/dev/loop\d+$', mount_device):
-        from pyanaconda.storage.devicelibs import loop
+        from blivet.devicelibs import loop
         loop_name = os.path.basename(mount_device)
         mount_device = loop.get_backing_file(loop_name)
         log.debug("found backing file %s for loop device %s" % (mount_device,
@@ -484,7 +484,7 @@ class Payload(object):
                 return
             else:
                 try:
-                    util.umount(realMountpoint)
+                    blivet.util.umount(realMountpoint)
                 except Exception as e:
                     log.error(str(e))
                     log.info("umount failed -- mounting on top of it")
@@ -510,7 +510,7 @@ class Payload(object):
             else:
                 log.debug("%s already has something mounted on it" % mountpoint)
                 try:
-                    util.umount(mountpoint)
+                    blivet.util.umount(mountpoint)
                 except OSError as e:
                     log.error(str(e))
                     log.info("umount failed -- mounting on top of it")
@@ -519,7 +519,7 @@ class Payload(object):
         url = "%s:%s" % (server, path)
 
         try:
-            util.mount(url, mountpoint, fstype="nfs", options=options)
+            blivet.util.mount(url, mountpoint, fstype="nfs", options=options)
         except OSError as e:
             raise PayloadSetupError(str(e))
 
@@ -655,7 +655,7 @@ class PackagePayload(Payload):
             kernels.insert(0, "kernel-PAE")
 
         # most ARM systems use platform-specific kernels
-        if arch.isARM():
+        if blivet.arch.isARM():
             if platform.armMachine is not None:
                 kernels = ["kernel-%s" % platform.armMachine]
 
@@ -721,7 +721,7 @@ def write_txmbrs(payload, filename):
 if __name__ == "__main__":
     import os
     import sys
-    import pyanaconda.storage as _storage
+    import blivet
     from pykickstart.version import makeVersion
     from pyanaconda.packaging.yumpayload import YumPayload
 
@@ -736,7 +736,7 @@ if __name__ == "__main__":
     #ksdata.method.url = "http://dl.fedoraproject.org/pub/fedora/linux/development/17/x86_64/os/"
 
     # set up storage
-    storage = _storage.Storage(data=ksdata)
+    storage = blivet.Blivet(ksdata=ksdata)
     storage.reset()
 
     # set up the payload
diff --git a/pyanaconda/packaging/livepayload.py b/pyanaconda/packaging/livepayload.py
index 43f9871..1dddd70 100644
--- a/pyanaconda/packaging/livepayload.py
+++ b/pyanaconda/packaging/livepayload.py
@@ -46,8 +46,8 @@ log = logging.getLogger("anaconda")
 
 from pyanaconda.errors import *
 from pyanaconda import progress
-from pyanaconda.storage.size import Size
-from pyanaconda.storage import util
+from blivet.size import Size
+import blivet.util
 from pyanaconda.threads import threadMgr, AnacondaThread
 
 import gettext
@@ -64,7 +64,7 @@ class LiveImagePayload(ImagePayload):
             exn = PayloadSetupError("%s is not a valid block device" % (self.data.method.partition,))
             if errorHandler.cb(exn) == ERROR_RAISE:
                 raise exn
-        util.mount(osimg.path, INSTALL_TREE, fstype="auto", options="ro")
+        blivet.util.mount(osimg.path, INSTALL_TREE, fstype="auto", options="ro")
 
     def preInstall(self, packages=None, groups=None):
         """ Perform pre-installation tasks. """
@@ -130,7 +130,7 @@ class LiveImagePayload(ImagePayload):
     def postInstall(self):
         """ Perform post-installation tasks. """
         progress.send_message(_("Performing post-install setup tasks"))
-        util.umount(INSTALL_TREE)
+        blivet.util.umount(INSTALL_TREE)
 
         super(LiveImagePayload, self).postInstall()
         self._recreateInitrds()
diff --git a/pyanaconda/packaging/yumpayload.py b/pyanaconda/packaging/yumpayload.py
index 43feebe..83461b1 100644
--- a/pyanaconda/packaging/yumpayload.py
+++ b/pyanaconda/packaging/yumpayload.py
@@ -73,9 +73,9 @@ from pyanaconda.flags import flags
 from pyanaconda import iutil
 from pyanaconda.iutil import ProxyString, ProxyStringError
 from pyanaconda.network import hasActiveNetDev
-from pyanaconda.storage.size import Size
-from pyanaconda.storage import util
-from pyanaconda.storage import arch
+from blivet.size import Size
+import blivet.util
+import blivet.arch
 
 from pyanaconda.image import opticalInstallMedia
 from pyanaconda.image import mountImage
@@ -137,7 +137,7 @@ class YumPayload(PackagePayload):
                get_mount_device(INSTALL_TREE) == self.install_device.path:
                 self.install_device.teardown(recursive=True)
             else:
-                util.umount(INSTALL_TREE)
+                blivet.util.umount(INSTALL_TREE)
 
         if os.path.ismount(ISO_DIR) and not flags.testing:
             if self.install_device and \
@@ -150,7 +150,7 @@ class YumPayload(PackagePayload):
             # Commenting out the below is a hack for F18.  FIXME
             #else:
             #    # NFS
-            #    util.umount(ISO_DIR)
+            #    blivet.util.umount(ISO_DIR)
 
         self.install_device = None
 
@@ -835,7 +835,7 @@ reposdir=%s
 
         if mountpoint and os.path.ismount(mountpoint):
             try:
-                util.umount(mountpoint, removeDir=False)
+                blivet.util.umount(mountpoint)
             except SystemError as e:
                 log.error("failed to unmount nfs repo %s: %s" % (mountpoint, e))
 
@@ -1502,7 +1502,7 @@ class RPMCallback(object):
 
         self.total_actions = 0
         self.completed_actions = None   # will be set to 0 when starting tx
-        self.base_arch = arch.getArch()
+        self.base_arch = blivet.arch.getArch()
 
     def _get_txmbr(self, key):
         """ Return a (name, TransactionMember) tuple from cb key. """
diff --git a/pyanaconda/rescue.py b/pyanaconda/rescue.py
index 9b3be6d..c6750bf 100644
--- a/pyanaconda/rescue.py
+++ b/pyanaconda/rescue.py
@@ -28,8 +28,8 @@ from flags import flags
 import sys
 import os
 import isys
-from storage import mountExistingSystem
-from storage.errors import StorageError
+from blivet import mountExistingSystem
+from blivet.errors import StorageError
 from installinterfacebase import InstallInterfaceBase
 import iutil
 import shutil
@@ -192,7 +192,7 @@ def runShell(screen = None, msg=""):
         screen.finish()
 
 def doRescue(rescue_mount, ksdata):
-    import storage
+    import blivet
 
     for file in [ "services", "protocols", "group", "joe", "man.config",
                   "nsswitch.conf", "selinux", "mke2fs.conf" ]:
@@ -242,9 +242,9 @@ def doRescue(rescue_mount, ksdata):
 
             break
 
-    sto = storage.Storage(ksdata)
-    storage.storageInitialize(sto, ksdata, [])
-    roots = storage.findExistingInstallations(sto.devicetree)
+    sto = blivet.Blivet(ksdata=ksdata)
+    blivet.storageInitialize(sto, ksdata, [])
+    roots = blivet.findExistingInstallations(sto.devicetree)
 
     if not roots:
         root = None
diff --git a/pyanaconda/timezone.py b/pyanaconda/timezone.py
index 01edeb3..ff9e3f3 100644
--- a/pyanaconda/timezone.py
+++ b/pyanaconda/timezone.py
@@ -30,7 +30,7 @@ from collections import OrderedDict
 
 from pyanaconda import localization
 from pyanaconda import iutil
-from pyanaconda.storage import arch
+from blivet import arch
 
 import logging
 log = logging.getLogger("anaconda")
diff --git a/pyanaconda/ui/gui/spokes/custom.py b/pyanaconda/ui/gui/spokes/custom.py
index d14f6ba..c799b7f 100644
--- a/pyanaconda/ui/gui/spokes/custom.py
+++ b/pyanaconda/ui/gui/spokes/custom.py
@@ -49,29 +49,29 @@ from pykickstart.constants import *
 from pyanaconda.product import productName, productVersion
 from pyanaconda.threads import threadMgr
 
-from pyanaconda.storage.formats import device_formats
-from pyanaconda.storage.formats import getFormat
-from pyanaconda.storage.formats.fs import FS
-from pyanaconda.storage.size import Size
-from pyanaconda.storage import Root
-from pyanaconda.storage import DEVICE_TYPE_LVM
-from pyanaconda.storage import DEVICE_TYPE_BTRFS
-from pyanaconda.storage import DEVICE_TYPE_PARTITION
-from pyanaconda.storage import DEVICE_TYPE_MD
-from pyanaconda.storage import DEVICE_TYPE_DISK
-from pyanaconda.storage import getDeviceType
-from pyanaconda.storage import getRAIDLevel
-from pyanaconda.storage import findExistingInstallations
-from pyanaconda.storage.partitioning import doPartitioning
-from pyanaconda.storage.partitioning import doAutoPartition
-from pyanaconda.storage.errors import StorageError
-from pyanaconda.storage.errors import NoDisksError
-from pyanaconda.storage.errors import NotEnoughFreeSpaceError
-from pyanaconda.storage.errors import ErrorRecoveryFailure
-from pyanaconda.storage.errors import CryptoError
-from pyanaconda.storage.errors import MDRaidError
-from pyanaconda.storage.devicelibs import mdraid
-from pyanaconda.storage.devices import LUKSDevice
+from blivet.formats import device_formats
+from blivet.formats import getFormat
+from blivet.formats.fs import FS
+from blivet.size import Size
+from blivet import Root
+from blivet import DEVICE_TYPE_LVM
+from blivet import DEVICE_TYPE_BTRFS
+from blivet import DEVICE_TYPE_PARTITION
+from blivet import DEVICE_TYPE_MD
+from blivet import DEVICE_TYPE_DISK
+from blivet import getDeviceType
+from blivet import getRAIDLevel
+from blivet import findExistingInstallations
+from blivet.partitioning import doPartitioning
+from blivet.partitioning import doAutoPartition
+from blivet.errors import StorageError
+from blivet.errors import NoDisksError
+from blivet.errors import NotEnoughFreeSpaceError
+from blivet.errors import ErrorRecoveryFailure
+from blivet.errors import CryptoError
+from blivet.errors import MDRaidError
+from blivet.devicelibs import mdraid
+from blivet.devices import LUKSDevice
 
 from pyanaconda.ui import communication
 from pyanaconda.ui.gui import GUIObject
diff --git a/pyanaconda/ui/gui/spokes/lib/cart.py b/pyanaconda/ui/gui/spokes/lib/cart.py
index 76d3649..bdc4faf 100644
--- a/pyanaconda/ui/gui/spokes/lib/cart.py
+++ b/pyanaconda/ui/gui/spokes/lib/cart.py
@@ -23,7 +23,7 @@
 from gi.repository import Gtk
 
 from pyanaconda.ui.gui import GUIObject
-from pyanaconda.storage.size import Size
+from blivet.size import Size
 
 import gettext
 
diff --git a/pyanaconda/ui/gui/spokes/lib/resize.py b/pyanaconda/ui/gui/spokes/lib/resize.py
index 0753331..ff6e014 100644
--- a/pyanaconda/ui/gui/spokes/lib/resize.py
+++ b/pyanaconda/ui/gui/spokes/lib/resize.py
@@ -24,7 +24,7 @@ from __future__ import division
 from gi.repository import Gtk
 
 from pyanaconda.ui.gui import GUIObject
-from pyanaconda.storage.size import Size
+from blivet.size import Size
 
 import gettext
 
diff --git a/pyanaconda/ui/gui/spokes/storage.py b/pyanaconda/ui/gui/spokes/storage.py
index 955c9c6..a17feea 100644
--- a/pyanaconda/ui/gui/spokes/storage.py
+++ b/pyanaconda/ui/gui/spokes/storage.py
@@ -51,9 +51,9 @@ from pyanaconda.ui.gui.categories.storage import StorageCategory
 from pyanaconda.ui.gui.utils import enlightbox, gtk_call_once, gtk_thread_wait
 
 from pyanaconda.kickstart import doKickstartStorage
-from pyanaconda.storage.size import Size
-from pyanaconda.storage.errors import StorageError
-from pyanaconda.storage.platform import platform
+from blivet.size import Size
+from blivet.errors import StorageError
+from blivet.platform import platform
 from pyanaconda.threads import threadMgr, AnacondaThread
 from pyanaconda.product import productName
 from pyanaconda.flags import flags
diff --git a/pyanaconda/ui/gui/tools/run-spoke.py b/pyanaconda/ui/gui/tools/run-spoke.py
index 92173e7..5f85907 100755
--- a/pyanaconda/ui/gui/tools/run-spoke.py
+++ b/pyanaconda/ui/gui/tools/run-spoke.py
@@ -27,7 +27,7 @@ from pyanaconda import anaconda_log
 anaconda_log.init()
 
 from pyanaconda.installclass import DefaultInstall
-from pyanaconda.storage import Storage
+from blivet import Blivet
 from pyanaconda.threads import initThreading
 from pyanaconda.packaging.yumpayload import YumPayload
 from pykickstart.version import makeVersion
@@ -89,7 +89,7 @@ if not spokeClass:
 print "Running %s %s from %s" % (spokeText, spokeClass, spokeModule)
 
 ksdata = makeVersion()
-storage = Storage(data=ksdata)
+storage = Blivet(ksdata=ksdata)
 storage.reset()
 instclass = DefaultInstall()
 
diff --git a/pyanaconda/ui/lib/space.py b/pyanaconda/ui/lib/space.py
index c7601d3..44d1e3c 100644
--- a/pyanaconda/ui/lib/space.py
+++ b/pyanaconda/ui/lib/space.py
@@ -19,7 +19,7 @@
 # Red Hat Author(s): David Lehman <dlehman@redhat.com>
 #
 
-from pyanaconda.storage.size import Size
+from blivet.size import Size
 
 import gettext
 
diff --git a/pyanaconda/ui/tui/spokes/storage.py b/pyanaconda/ui/tui/spokes/storage.py
index b5d483f..7a5b9df 100644
--- a/pyanaconda/ui/tui/spokes/storage.py
+++ b/pyanaconda/ui/tui/spokes/storage.py
@@ -26,8 +26,8 @@ from pyanaconda.ui.tui.spokes import NormalTUISpoke
 from pyanaconda.ui.tui.simpleline import TextWidget, CheckboxWidget
 
 from pykickstart.constants import AUTOPART_TYPE_LVM
-from pyanaconda.storage.size import Size
-from pyanaconda.storage.errors import StorageError
+from blivet.size import Size
+from blivet.errors import StorageError
 from pyanaconda.flags import flags
 from pyanaconda.kickstart import doKickstartStorage
 from pyanaconda.threads import threadMgr, AnacondaThread
diff --git a/pyanaconda/ui/tui/tools/run-text-spoke.py b/pyanaconda/ui/tui/tools/run-text-spoke.py
index bc132f8..09c91a3 100755
--- a/pyanaconda/ui/tui/tools/run-text-spoke.py
+++ b/pyanaconda/ui/tui/tools/run-text-spoke.py
@@ -13,7 +13,7 @@ from pyanaconda import anaconda_log
 anaconda_log.init()
 
 from pyanaconda.installclass import DefaultInstall
-from pyanaconda.storage import Storage
+from blivet import Blivet
 from pyanaconda.threads import initThreading
 from pyanaconda.packaging.yumpayload import YumPayload
 from pykickstart.version import makeVersion
@@ -79,7 +79,7 @@ if not spokeClass:
 print "Running %s %s from %s" % (spokeText, spokeClass, spokeModule)
 
 ksdata = makeVersion()
-storage = Storage(data=ksdata)
+storage = Blivet(ksdata=ksdata)
 storage.reset()
 instclass = DefaultInstall()
 app = App("TEST HARNESS", yes_or_no_question = YesNoDialog)
diff --git a/scripts/anaconda-cleanup b/scripts/anaconda-cleanup
index b8a3487..1682f59 100755
--- a/scripts/anaconda-cleanup
+++ b/scripts/anaconda-cleanup
@@ -40,9 +40,9 @@ pyanaconda.anaconda_log.init()
 
 from pyanaconda import iutil
 
-from pyanaconda.storage import StorageDiscoveryConfig
-from pyanaconda.storage.devicetree import DeviceTree
-from pyanaconda.storage import devicelibs
+from blivet import StorageDiscoveryConfig
+from blivet.devicetree import DeviceTree
+from blivet import devicelibs
 
 storage_config = StorageDiscoveryConfig()
 
diff --git a/tests/Makefile.am b/tests/Makefile.am
index df244c9..cb4c701 100644
--- a/tests/Makefile.am
+++ b/tests/Makefile.am
@@ -17,6 +17,6 @@
 #
 # Author: David Cantrell <dcantrell@redhat.com>
 
-SUBDIRS = mock kickstart_test storage_test regex pyanaconda_test pylint logpicker_test
+SUBDIRS = mock kickstart_test regex pyanaconda_test pylint logpicker_test
 
 MAINTAINERCLEANFILES = Makefile.in
